#!/bin/sh
echo 'name: shakespeare-css
version: 1.0.3
id: shakespeare-css-1.0.3-fbfe0a1fc056617d9918c381d9081c7e

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
package-url:
synopsis: Stick your haskell variables into css at compile time.
description:  
             .
             Shakespeare is a template family for type-safe, efficient templates with simple variable interpolation . Shakespeare templates can be used inline with a quasi-quoter or in an external file. Shakespeare interpolates variables according to the type being inserted.
             In this case, the variable type needs a ToCss instance.
             .
             This package contains 2 css template languages. The Cassius language uses whitespace to avoid the need for closing brackets and semi-colons. Lucius does not care about whitespace and is a strict superset of css. There are also some significant conveniences added for css.
             .
             Please see http://www.yesodweb.com/book/shakespearean-templates for a more thorough description and examples
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Text.Cassius Text.Lucius
hidden-modules: Text.MkSizeType Text.Css Text.IndentToBrace
                Text.CssCommon
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/shakespeare-css-1.0.3
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/shakespeare-css-1.0.3
              /usr/local/lib
hs-libraries: HSshakespeare-css-1.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         parsec-3.1.3-0cffb9053ff1485909ecea616ed68f2c
         process-1.1.0.1-c55e7a2b0eb5149f070b14e14bea1c83
         shakespeare-1.0.3.1-c7ed96cb7797a92584630b6ec28189a3
         template-haskell-2.7.0.0-60724b98c233a73b2347be7414bd58d0
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/shakespeare-css-1.0.3/html/shakespeare-css.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/shakespeare-css-1.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
